Re: Error running Analog_bridge


 

On AWS install Ubuntu 16 not 18. ASL and dvswitch seem to work fine.

On Sun, Apr 7, 2019, 10:27 AM Mike KB8JNM <groupio@...> wrote:

I don't know if you can make it work or not, but i can tell you that version is based on centos.

While I have plenty of centos experience, app_rpt use to run on it (ACID), I don't use it with app_rpt anymore as I stay on the beaten path so most support issues are the same and likely 'known'.

Not familiar with AWS services and someone who does may chime in and point you in the right direction.

But if you are willing to try different service I use and have validated with it all...

https://wiki.allstarlink.org/wiki/ASL_DEBIAN-9_INSTALL_ON_VULTR


On 4/7/2019 11:09 AM, Jeff Scoville via Groups.Io wrote:
Result from cat /etc/*-release:

AME="cpe:/o:amazon:linux:2018.03:ga"
Amazon Linux AMI release 2018.03

As I stated in my post, I am running a AWS Linux.  Looks like it's time to spin up a Debian machine on AWS if there is no way to get the appropriate shared libraries loaded to run.

--Jeff AE5ME

Join main@DVSwitch.groups.io to automatically receive all group messages.